$main-background-image: linear-gradient(181deg, #4ba2d1 8%, #d0e4e0 117%);
$main-font-size: 18px;
$main-font-weight: normal;
$main-font-stretch: normal;
$main-font-style: normal;
$main-line-height: normal;
$main-letter-spacing: normal;
$main-color: #363636;
$header-color : #4d708e;
/* End-variables */
/* Start-Global-Rules */
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    $main-font-family: 'Roboto';
     overflow: hidden;
}
/* End-Global-Rules */
/* Start Landing Section  */
.landing{
  background-image: $main-background-image;
  background-size: cover;
 // height: calc(100vh - 61px);
  height: 100%;
  position: relative;
  transition: 0.3s;
  } 
  #check:checked ~ .landing{
    transform:scale(1.2);
    filter: brightness(20%);
  }
 .landing .landing__newtask--btn button{
    width: 127px;
    height: 37px;
    background-color: #183c5b;
    border-radius: 5px;
    outline: none;
    margin-right: 4%;
    color: #fff;
    cursor: pointer;
  }
  .landing .landing__newtask--btn{
  display: flex;
  flex-direction: row-reverse;
  padding: 14px;}
  .landing .filter label{
    font-size: $main-font-size;
    color: #fff;
    margin-left: 5%;
  }
  .landing .filter .filter-area {
    width: 90%;
    margin: auto;
   height: 97px;
   border-radius: 2px;
   background-color: white;
   display: flex;
   flex-direction: row;
   justify-content: space-evenly;
  }
  .landing .filter .filter-area .full-width{
    margin: 15px;
    width: 30%;
  }
  .landing .group-one{
      width: 107px;
      padding: 7px;
      border-radius: 3px;
      background-color: #427a95;
      opacity: 50%;
      color: white;
      margin-left: 5%;
      margin-top: 2%;
      text-align: center;
  }
  .landing .list-one {
    display: flex;
    margin-right: 5%;
    margin-top: 2%;
    gap:5px;
    position: absolute;
    right: 0;
    }
.landing .list-one button{
width: 176px;
height: 36px;
background-color: #949494;
opacity: 60%;
color:#fff;
font-size: $main-font-size;
border-radius: 5px;
cursor: pointer;
}
.landing__groupone--btn{
  display: flex;
  flex-direction: row;
}
  /* End Landing Section  */
.example-full-width{
  width: 90%;
  margin: auto;
  margin-top: 10px;
}
.home-width{
  width: 180px !important;
}
.table-Data{
  cursor: pointer;
}
.mat-cell{
  position: relative;
}
.mat-cell p{
  width: 80%;
}
.table__btn--red{
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  right: 15%;
}
.table__btn--red .mat-icon{
color: #ff9c9c;
margin-left: 7px;
margin-bottom: 7px;
}
.table__btn--green{
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  right: 5%;
}
.table__btn--green .mat-icon{
  color: #86e0a4;
  margin-left: 7px;
  margin-bottom: 7px;
}
.box-space{
  padding: 5px;
}
.enableBtn-Color{
  color: #ff9c9c ;
}